  .rev_bannercontainer {	
		padding:0;		
		width:100%;	
		position:relative;
		position:relative;	
		margin-left:auto;
		margin-right:auto;	
	}
  .rev_banner{		
		width:60%;	
		margin-left:20%;
		position:relative;
		overflow:hidden;			
   }
  .ml-60{margin-left:60px;}
  .logo {position:absolute; margin-top:0px; margin-left:60px; z-index:100; width:219px; height:50px;}
  .pulsera{width:290px}
  .very_big_white	{
						color: #fff; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 2.5rem;	
						font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
						white-space:nowrap;	
					}
   .componente1{position:absolute; right:50px; text-align:left; width:280px; font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";}
   .componente2{position:absolute;  bottom:0; right:50px; text-align:left;text-align:left; width:280px;font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }
   .componente3{position:absolute;  bottom:0; left:100px; text-align:left; width:280px;font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";}
/* @media only screen and (min-width: 1440px) and (max-width: 3000px)  {			
 		  .rev_banner, .rev_bannercontainer			{	width:1400px; height:769px;	}	
		  
   }*/
   
   .warning{position: absolute; bottom: 0px;display:table-cell; vertical-align:bottom;}
.vertical-center {
 display: table-cell; vertical-align: middle;
}.containerfrase {display: table; height: 100%; overflow: hidden;}
 .visible-xs{display:none;	   }.hidden-not{display:block}
 .pic-hid-mb{display:none;	   }.pic-block-pc{display:block}
 .pt-10rem{
	 padding-top: 5rem !important;
}
.pb-10rem{
	padding-bottom: 5rem !important;
}
@media only screen and (min-width: 1700px) and (max-width: 1920px)  {	
	 .pic-hid-mb{display:none;	   }.pic-block-pc{display:block}
    .very_big_white	{	font-size: 2.5rem;			}
	.componente1{position:absolute; right:0px; }
	.componente2{position:absolute; right:0px; }
	.componente3{position:absolute; left:40px; }
	
	}
	@media only screen and (min-width: 1440px) and (max-width: 1699px)  {
	  .pic-hid-mb{display:none;	   }.pic-block-pc{display:block} 
    .very_big_white	{	font-size: 2.5rem;			}
	.componente1{position:absolute; right:0px; }
	.componente2{position:absolute; right:0px; }
	.componente3{position:absolute; left:50px; }
	
	}
   @media only screen and (min-width: 1200px) and (max-width: 1439px)  {
	   .pic-hid-mb{display:none;	   }.pic-block-pc{display:block}
	   .componente1{position:absolute; right:0px; }
	.componente2{position:absolute; right:0px; }
	.componente3{position:absolute; left:50px; }
    .very_big_white	{	font-size: 2.5rem;			}}
     @media only screen and (min-width: 960px) and (max-width: 1199px)  {
	 .pic-hid-mb{display:none;	   }.pic-block-pc{display:block}
	/*.logo {margin-left:0px;  }*/
	.componente1{position:absolute; right:-60px; top:-20px}
	.componente2{position:absolute; right:-60px; bottom:-10px}
	.componente3{position:absolute; left:50px;bottom:-10px}
	.very_big_white	{	font-size: 2rem;			}
 	.rev_banner, .rev_bannercontainer			{	width:950px; height:522px;	}	
		  
   }
   @media only screen and (min-width: 768px) and (max-width: 959px) {
	.pic-hid-mb{display:block;	   }.pic-block-pc{display:none}
	   .visible-xs{display:none;	   }.hidden-not{display:block}
	  .very_big_white.xs_very_big	{	font-size: 1.8rem;			} .pulsera-mob{width:200px}.logo { width:170px; height:39px;margin-left:10px; top:40px}
	  
	  
.componente1{position:absolute; right:0px; }
	.componente2{position:absolute; right:-60px; }
	   .componente3{position:absolute;  bottom:0; left:0px; text-align:left; width:280px;}
		/*.logo { margin-left:0px; }*/.very_big_white	{	font-size: 2.5rem;			}
 		  .rev_banner, .rev_bannercontainer			{	width:750px; height:412px;	}	
		  
   }
  
   @media only screen and (min-width: 480px) and (max-width: 767px) {
	   .visible-xs{display:block;	   }.hidden-not{display:none}
	   .pic-hid-mb{display:block;	   }.pic-block-pc{display:none}
	   .pulsera-mob{width:200px} .very_big_white.xs_very_big	{	font-size: 1.8rem;			}.logo { width:170px; height:39px;margin-left:10px; top:40px}
	    
		.warning{position: relative; bottom: 0px;display:table-cell; vertical-align:bottom;}
   /*.componente1{position:relative; float:right; right:0; text-align:left; width:280px; }*/
   .tit-componentes{margin-bottom:60px}
   .componente1{position:absolute; top:-80px; right:0; text-align:left; width:280px; }
   .componente2{position:absolute;  bottom:-20px; right:0; text-align:left;text-align:left; width:280px;}
   .componente3{position:absolute;  bottom:-40px; left:0; text-align:left; width:280px;}
   
   
	   .ml-60{margin-left:10px;}
	  
			
			.rev_banner, .rev_bannercontainer		{	width:470px; height:258px;	}		   		
		   
   }
   
   @media only screen and (min-width: 0px) and (max-width: 479px) { 
   .img-fluid.img-section{
	   max-width:80%;
	   margin-left:10%;
   }
   .page-section .page-section-heading {
    font-size: 1.30rem;
    line-height: 1.5rem;
    padding-bottom: 1rem;
}
.lead2{
	 font-size: 1.0rem;
}
.page-section.imges-section {
    padding: 3rem 0;
}
.ml-5{
	margin-left: 1rem !important;
}
    .pt-10rem{
	 padding-top: 0.5rem !important;
}
.pb-10rem{
	padding-bottom: 0.5rem !important;
}
	    .visible-xs{display:block;	   }.hidden-not{display:none}
		.pic-hid-mb{display:block;	   }.pic-block-pc{display:none}
	   .pulsera-mob{width:200px} .very_big_white.xs_very_big	{	font-size: 1.3rem;			}.logo { width:170px; height:39px;margin-left:10px; top:40px}
	    .warning{position: relative; bottom: 0px;display:table-cell; vertical-align:bottom;}
	   .tit-componentes{margin-bottom:40px}
   .componente1{position:absolute; top:-120px; right:0; text-align:left; width:240px; }
   .componente2{position:absolute;  bottom:-30px; right:0; text-align:right;width:165px; }
   .componente3{position:absolute;  bottom:-140px; left:0; text-align:left; width:150px; }
	   
	   
	    .ml-60{margin-left:10px;}
		.very_big_white	{	font-size: 1.2rem;			}
			.logo { width:170px; height:39px;margin-left:10px;}
			.rev_banner, .rev_bannercontainer		{	width:310px; height:175px;	}						
			 
   }


   
  
		@media (min-width: 992px){
		.dropdown-menu .dropdown-toggle:after{
			border-top: .3em solid transparent;
		    border-right: 0;
		    border-bottom: .3em solid transparent;
		    border-left: .3em solid;
		}

		.dropdown-menu .dropdown-menu{
			margin-left:0; margin-right: 0;
		}

		.dropdown-menu li{
			position: relative;
		}
		.nav-item .submenu{ 
			display: none;
			position: absolute;
			left:100%; top:-7px;
		}
		.nav-item .submenu-left{ 
			right:100%; left:auto;
		}

		.dropdown-menu > li:hover{ background-color: #f1f1f1 }
		.dropdown-menu > li:hover > .submenu{
			display: block;
		}
	}		

